/* No comment provided by engineer. */
"Shift Points" = "偏移点";

/* No comment provided by engineer. */
"Snap Point" = "贴齐点";

/* No comment provided by engineer. */
"Snap Points" = "贴齐点";

/* auto stem assignment in tt tool */
"auto" = "自动";

/* context menu */
"Autohint" = "自动渲染提示";

/* Name of the TrueType Instructor Tool */
"AutoHint TrueType" = "TrueType 自动渲染提示";

/* No comment provided by engineer. */
"Copy" = "拷贝";

/* context menu */
"Copy PS Hints" = "拷贝 PostScript 提示";

/* No comment provided by engineer. */
"Could not find network" = "找不到网络";

/* No comment provided by engineer. */
"Delta" = "增量";

/* No comment provided by engineer. */
"Deltas" = "增量";

/* No comment provided by engineer. */
"Diagonal" = "斜向";

/* context menu */
"Don’t Scale Preview" = "不缩放预览";

/* No comment provided by engineer. */
"Interpolation" = "插值";

/* No comment provided by engineer. */
"Make Triple Hint" = "生成三联渲染提示";

/* popup */
"Multi" = "多";

/* TT instruction rounding settings */
"No rounding" = "不取整";

/* popup */
"no Stem" = "无字干";

/* popup */
"no Zone" = "无渲染对齐区";

/* No comment provided by engineer. */
"OK" = "好";

/* context menu */
"Optimize" = "优化";

/* No comment provided by engineer. */
"Please copy paste this ‘%@’ into the address bar of a browser." = "请拷贝粘贴 “ %@ ” 至浏览器地址栏并访问。";

/* No comment provided by engineer. */
"Remove" = "移除";

/* context menu */
"Remove Hints" = "移除提示";

/* Reverse Hint context menu */
"Reverse" = "反转";

/* TT instruction rounding settings */
"Round" = "取整";

/* TT instruction rounding settings */
"Round down" = "向下取整";

/* TT instruction rounding settings */
"Round only in ClearType/GDI" = "仅在 ClearType/GDI 中取整";

/* TT instruction rounding settings */
"Round up" = "向上取整";

/* context menu */
"Scale Preview 2×" = "缩放预览 2×";

/* context menu */
"Scale Preview 4×" = "缩放预览 4×";

/* context menu */
"Show point indexes" = "显示点索引";

/* context menu */
"Show Preview Address…" = "显示预览地址…";

/* No comment provided by engineer. */
"Stem Hint" = "字干提示";

/* No comment provided by engineer. */
"Stem Hints" = "字干提示";

/* No comment provided by engineer. */
"The font was imported from a TrueType font that already had instructions. To add manual instructions, you need to remove the stored data." = "该字体的 TrueType 指令已一并导入。如需添加手动指令，请先移除当前数据。";

/* No comment provided by engineer. */
"This glyph has low level instructions" = "该字符形含有低层级渲染指令";

/* Name of the TrueType Instructor Tool */
"TrueType" = "TrueType";

/* Name of the TrueType Instructor Tool */
"TrueType Instructor" = "TrueType 指令";

/* No comment provided by engineer. */
"TrueType Preview" = "TrueType 预览";

